path: /build/build/macaroni-funtoo-race20-pkglist-0.20240502.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race20/usr/share/macaroni/layers/macaroni-funtoo-race20/
    && qlist -ICSv > /macaroni-funtoo-race20/usr/share/macaroni/layers/macaroni-funtoo-race20/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race20
    > /macaroni-funtoo-race20/usr/share/macaroni/layers/macaroni-funtoo-race20/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:80d77e35307c962baffdeb6bb786213e5d73e7afa758cb1139745bc1e9f1c4cf
  package:
    name: macaroni-funtoo-race20
    version: "0.20240502"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race20
      version: '>=0'
      category: seed
    buildtimestamp: 2024-05-02 20:50:57.071074691 +0000 UTC m=+57.256625368
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race20
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 58f1376e57e57b38f67c5866789abff63abdd664d2c83de0985af73b9e607aaf
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race20/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race20/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race20
  version: "0.20240502"
  category: pkglist
